## Segreg  - A QGIS plugin for segregation measures calculation
[![DOI](https://zenodo.org/badge/59612821.svg)](https://zenodo.org/badge/latestdoi/59612821)

**Segreg** is part of Resolution project (REsilient Systems fOr Land Use TransportatION):
 https://www.researchgate.net/project/RESOLUTION-REsilient-Systems-fOr-Land-Use-TransportatION-2

**Project Goal**: In a context of rapid urban growth, cities across the world are increasingly defined by inequality. RESOLUTION, a collaborative project between Brazilian and British academics, explores the impacts of unequal access to transport on different social groups in London and São Paulo. To this end, the team will build agent based models of how populations compete for travel and location.

### The plugin
The plugin allows to compute segregation and diversity measures on spatial and non spatial modes. The following measures are supported:
* Population Intensity
* Local Dissimilarity
* Local Exposure/Isolation
* Local Entropy
* Local Index H
* Global Dissimilarity
* Global Exposure/Isolation
* Global Entropy
* Global Index H

### Requirements
Segreg is an experimental plugin, so it is required to check the flag `Show also experimental plugins` under QGIS plugin settings.
- QGIS vesion 2.18.2 or later
- Scipy module

### Tutorial
 A short tutorial is available in `wiki` tab in this repository:
 https://github.com/sandrofsousa/Segreg/wiki

### Bugs and technical inquiries
To report bugs or any problem running the plugin please place an issue at:
https://github.com/sandrofsousa/Segreg/issues

For technical questions and contribution please contact directly by email (profile page).

*This plugin is under GPL2 License, please read it carefully before using this code in your application*
